Subject: Composting

From: BERNARD <[email-masked]>
Date: 02 APR 95 09:01:29 EST

My wife and I are looking into using a composter and I would like
to know if the top of the composter is better clear or not trans-
parent? We have plenty of vegetable matter and a good choice of
composters, but they seem to come in these two varities. Thanks.

Bernard